r_arm_vel:
  type: iai_ros_controllers/MultiJointVelocityImpedanceController
  joints:
    - right_arm_0_joint
    - right_arm_1_joint
    - right_arm_2_joint
    - right_arm_3_joint
    - right_arm_4_joint
    - right_arm_5_joint
    - right_arm_6_joint
  default_stiffness: 80.0
  default_damping: 0.7
  state_publish_rate: 25
  watchdog_period: 0.1
l_arm_vel:
  type: iai_ros_controllers/MultiJointVelocityImpedanceController
  joints:
    - left_arm_0_joint
    - left_arm_1_joint
    - left_arm_2_joint
    - left_arm_3_joint
    - left_arm_4_joint
    - left_arm_5_joint
    - left_arm_6_joint
  default_stiffness: 80.0
  default_damping: 0.7
  state_publish_rate: 25
  watchdog_period: 0.1
